Jeg kan bekræfte, at vBET completly støtte denne version af vB (Der allerede er installeret på vores vigtigste forum)